
<div class="move-card">
    <div class="move-info item-name" data-item-id="{{_id}}">
        
        <a class="move-roll" title="Click to Roll Move"> <img src="{{img}}" data-edit="img" title="{{name}}"/> {{name}} </a>
        <a class="item-control item-show"><i class="far fa-comment-alt"></i></a><a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a><a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
                    
            
    </div>
</div>
